# Class TCefSslInfoRef

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFSslInfo

## Declaration

`type TCefSslInfoRef = class(TCefBaseRefCountedRef, ICefSslInfo)`

## Description

This item has no description.

## Hierarchy

- TInterfacedObject
- TCefBaseRefCountedRef
- TCefSslInfoRef

## Overview

### Methods

| `function GetCertStatus: TCefCertStatus;`
| `function GetX509Certificate: ICefX509Certificate;`
| `class function UnWrap(data: Pointer): ICefSslInfo;`

## Description

### Methods

| `function GetCertStatus: TCefCertStatus;`
This item has no description. Showing description inherited from ICefSslInfo.GetCertStatus. Returns a bitmask containing any and all problems verifying the server certificate.

| `function GetX509Certificate: ICefX509Certificate;`
This item has no description. Showing description inherited from ICefSslInfo.GetX509Certificate. Returns the X.509 certificate.

| `class function UnWrap(data: Pointer): ICefSslInfo;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.